# translation of libkaddrbk_geo_xxport.po to Persian
# Nazanin Kazemi <kazemi@itland.ir>, 2006.
# MaryamSadat Razavi <razavi@itland.ir>, 2006.
# Tahereh Dadkhahfar <dadkhahfar@itland.ir>, 2006.
# Nasim Daniarzadeh <daniarzadeh@itland.ir>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: libkaddrbk_geo_xxport\n"
"POT-Creation-Date: 2020-05-11 04:10+0200\n"
"PO-Revision-Date: 2006-12-04 16:28+0330\n"
"Last-Translator: Nasim Daniarzadeh <daniarzadeh@itland.ir>\n"
"Language-Team: Persian <tde-i18n.fa@kde.org>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: geo_xxport.cpp:46
msgid "Export Geo Data..."
msgstr "صادرات دادۀ Geo..."

#: geo_xxportui.rc:6
#, no-c-format
msgid "&Export"
msgstr "&صادرات‌"
